<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title><h3 style="color:#64655E">gitCar</h3></ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row color="#ffffff" justify-content-center>
      <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
      <div text-center>
        <h3> Login</h3>
      </div>
      <div padding>
        <ion-item>
          <ion-input type="text" [(ngModel)]="username" placeholder="Username"></ion-input>
        </ion-item>
        <ion-item>
          <ion-input type="password" [(ngModel)]="password" placeholder="Password"></ion-input>
        </ion-item>
      </div>
      <div padding>
        <button ion-button block (click)="login()" style="background-color: #FEE719">Login</button>
      </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
